{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-secrets-openldap",
    "version": "v0.15.4",
    "type": "secret",
    "platform": "openbsd",
    "arch": "386",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoACg3CRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAABtQ//fJfBepsBzyr3GNwxxO2RZw7RQj4TDXIJpaf3QZSk8RRGSzAoJ3tQoQRC\nZ8HYcukLTA0QREg7OQ591Qh10Z9Siq47hwbovQRdEeeb/ZBpiorNjHmoeDc0ausc\nx+65TNj+sMsf7aKIXsqm/elp3nxZpGitsu/G3Fp8+F4AvXXsSicUBctCLStNzH+5\nndouv05mBB0g0WNjXmrKlwrlvuHeKYZZswDTS4E/CBkzgdHe1PbzTuNf8Z+4YVTl\n6DfSbfI0Zk9zs1Y5s+s491McGQnZbVM2lwSjlb01imt7CAQtL4BYe9ZrMgwaZhId\ndyxNyWrys/lb5eeBZaHBnmE57JLkhJLRiWEjupkM5wkub7nrf2GmraxPMyyXZLfT\nDczkmOMpMpZtofvWEn3Tc4DDRTIeg+MMxo8PEsmFWymRhIz0d07NlFRWpQo9ZU8X\nLKcrGUPjNqe6I4ZWRigVaOoomJDsQGp2QovM7d8M1zqPOi648YOMFlyybioQoqOB\njHctiiM+pPs0iZUus1WQapjptOw2N5gWCYFwHp8sLgJo48A4pQDuZPgp1y+lzO5a\n2Ykc6BYlPGpH5cI+e9eVHz3HMWMxYW86tXaFW5RM+e2Tjb4eiZCstKJ9NIJGEcHC\nBP/UJ65gAj/boMZPvhBlhFarmPL6Vmpr5KuOCCTCseQ6GEWK+Q4=\n=roj+\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
